*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  font-family: opr;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}
a{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
/*****************************************
*******************FONTS******************
****************************************** */
@font-face {
    font-family: arial;
    src: url("../fonts/arial.ttf");
}
@font-face {
    font-family: opr;
    src: url("../fonts/OpenSans-Regular.ttf");
}
@font-face {
    font-family: opb;
    src: url("../fonts/OpenSans-Bold.ttf");
}
@font-face {
    font-family: utm;
    src: url("../fonts/UTM-American-Sans.ttf");
}
img{
	vertical-align: middle;
    max-width: 100%;
    height: auto;
}
img.aligncenter {
    display: table;
    margin: 0 auto;
}
.big-container{
	max-width: 1920px;
	margin: auto;
}
.container{
	max-width: 1100px;
	margin: auto;
}
.text-center{
	text-align: center ;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

/****************************************
******************HEADER*****************
***************************************** */
/*Top header*/
.top-header{
	display: table;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 5px;
}
.logo, .header-uu-dai{
	float: left;
}
.header-info{
	float: right;
	width: 460px;
}
.header-box{
	width: 100%;
	display: table;
}
.header-content{
	margin-top: 20px;
}
.header-uu-dai{
	float: left;
	margin-right: 10px;
}
.hotline{
	font-size: 21px;
	font-family: utm;
	color: #d3436c;
}
.hotline > span{
	position: relative;
	top: -5px;
}
.hotline span.b{
	font-size: 26px;
}
.hotline img, .time img{
	float: left;
	margin-right: 5px;
}
.time{
	margin-top: 10px;
}
.time span{
	display: block;
	color: #4e4e4e;
	font-size: 14px;
	top: -5px;
	position: relative;
}
.time span.text-bold{
	font-family: opb;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	position: relative;

}
/*Menu*/
.header-menu{
	background-color: #b985d8;
}
.main-menu,.main-menu >li ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-menu >li{
	display: inline-block;
	padding: 15px 15px;
	position: relative;
}
.main-menu >li a{
	color: #fff;
	text-transform: uppercase;
	font-family: opb;
	text-decoration: none;
}
.main-menu >li:hover >a, .main-menu li li:hover >a, .main-menu li.current-menu-item a{
	color: #fac02e;
}
.main-menu >li ul{
	padding: 10px 0;
	visibility: hidden;
    opacity: 0;
	position: absolute;
	left: 0;
	top: 100%;
	 -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    width: 300px;
    background-color:rgba(137,68,178,0.6);
}
.main-menu >li:hover ul{
	visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.main-menu >li ul li{
	padding: 10px 25px;
}

/************************************
**************INDEX******************
************************************* */
section{
	width: 100%;
	display: table;
}
.s-title, .s-title2{
	font-size: 25px;
	font-family: opb;
	text-transform: uppercase;
	margin: 0;
}
.s-white{
	color: #fff;
}
.s-title span{
	background: url('../images/bg-title.png') no-repeat bottom center;
	padding-bottom: 25px;
}
.s-title2 span{
	padding: 0 15px;
	background: #fff;
}
/*Banner*/
.banner{
	text-align: center;
}
/*BTG*/
#btg{
	padding-top: 65px;
	padding-bottom: 65px;
	background: #cdc5d8 url('../images/bg-benh.jpg') no-repeat top center;
}
.btg-box{
	background-color: #b985d8;
	border-radius: 10px;
	padding: 25px 55px;
}
.btg-info{
	padding-top: 50px;
}
.btg-wrap{
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
}
.btg-list{
	width: 100px; 
	float: left;
	margin-right: 30px;
}
.bth-icon{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 1px dashed #fff;
	text-align: center;
	position: relative;
}
.bth-icon img{
	position: absolute;
	left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.btg-list h2{
	font-size: 16px;
	text-align: center;
	margin-top: 8px;
	line-height: 1.3em;
}
.btg-list h2 a{
	color: #fff;
}
.btg-list:hover .bth-icon{border-color:#fac02e ;}
.btg-list:hover a{ color: #fac02e ; }

/*PHONG KHAM*/
#pk{
	padding: 75px 0;
}
.pk-box{
	position: relative;
}
.pk-img{
	position: absolute;
	left: 0;
	top: -20px;
}
.pk-content{
	width: calc(100% - 150px);
	border: 2px dashed #c98d40;
	border-radius: 10px;
	float: right;
	padding: 15px 15px 15px 140px;
}
.pk-info{
	font-size: 15px;
	color: #7f7f7f;
	line-height: 26px;
	margin-top: 35px;
}
/*ƯU ĐIỂM*/
#ud{
	padding: 55px 0;
	background: url('../images/bg-uu-diem-pk.jpg') no-repeat top center;
}
.ud-box{
	margin-left: -5px;
	margin-right: -5px;
	display: flex;
	margin-top: 50px;
}
.ud-list{
	padding: 0 5px;
	width: 25%;
}
.ud-info{
	padding: 0 15px;
	margin-top: -55px;
	position: relative;
	z-index: 1;
}
.ud-content{
	border: 8px solid #cdbbe1;
	background: #fff;
	min-height:  155px;
	font-size: 15px;
	color: #616161;
	padding: 20px 5px 10px 10px;
}
.ud-content h4{
	margin: 0;
	font-family: opb;
	text-transform: uppercase;
}
/*PhUONG PHAP*/
#pp{
	padding: 80px 0;
}
.pp-wrap{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	width: 100%;
	margin-top: 50px;
}
.pp-list{
	width: 25%;
	float: left;
	min-height: 250px;
	font-size: 15px;
	color: #fff;
	padding: 25px 15px 0 25px;
	line-height: 24px;
}
.pp-list span{
	font-family: opb;
	text-transform: uppercase;
}
.pp-wrap li:first-child{
	background: url('../images/bg-pp1.jpg') no-repeat top center;
}
.pp-wrap li:nth-child(2){
	background: url('../images/bg-pp2.jpg') no-repeat top center;
}
.pp-wrap li:nth-child(3){
	background: url('../images/bg-pp3.jpg') no-repeat top center;
}
.pp-wrap li:nth-child(4){
	background: url('../images/bg-pp4.jpg') no-repeat top center;
}

/*kh*/

#kh{
	padding: 70px 0;
}
.kh-info{
	border: 1px dashed #b1b1b1;
	border-radius: 5px;
	padding: 25px;
}
.kh-box .s-title2{
	margin-bottom: -17px;
}
.tsbn-content{
	display: table;
	width: 100%;
}
.tsbn-img{
	width: 125px;
	float: left;
	margin-right: 20px;
}
.tsbn-desc{
	margin-top: 30px;
}
.tsbn-desc h4{
	font-family: opb;
	text-transform: uppercase;
	margin: 0;
}
.tsbn-desc p{
	margin-top: 5px;
}
/*Hinh anh phong kham*/
#hinhanh{
	padding:30px 0;
	background: url('../images/bg-hinh-anh-phong-kham.jpg') no-repeat top center;
}
.hinhanh-box{
	margin-top: 50px;
}
.hinhanh-wrap{
	margin-left: -15px;
	margin-right: -15px;
}
.hinhanh-list{
	padding-left: 15px;
	padding-right: 15px;
	width: 33.3333%;
	float: left;
}
.hinhanh-name{
	text-align: center;
	font-size: 15px;
	font-family: opb;
	text-transform: uppercase;
	color: #616161;
}

/*POST*/
#post{
	padding: 60px 0;
}
.post-box{
	margin-top: 50px;
	margin-left: -40px;
	margin-right: -40px;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.post-list{
	-ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 30px;
}
.post-content{
	width: 100%;
	display: table;
}
.post-img{
	width: 160px;
	float: left;
	margin-right: 20px;
}
.post-info{
	font-size: 15px;
	color: #616161;
}
.post-name{
	font-family: opb;
	margin:0;
	font-size: 15px;
	line-height: 22px;
}
.post-name a{
	color: #616161;
}
.post-list:hover .post-name a{
	color: #9c72b5;
}

/****************************************
*****************FOOTER******************
***************************************** */
#footer{
	border-top: 10px solid #ecebf3;
	margin-top: 170px;
	width: 100%;
	display: table;
	background: url('../images/bg-ft.jpg') no-repeat center top;
	background-size: cover;
}
.ft-map{
	padding-left: 105px;
	padding-right: 105px;
}
.map-box{
	margin-top: -170px;
}
/*Bottom footer*/
.ft-bottom{
	margin: 30px 0;
}
.bottom-wrap{
	margin-left: -20px;
	margin-right: -20px;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.bottom-list{
	-ms-flex: 0 0 33.3333%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    width: 33.3333%;
    padding-left: 20px;
    padding-right: 20px;
    background: url('../images/db-bottom.png') no-repeat right top;
}
.bottom-list:last-child{
	background: none;
}

.bottom-add{
	margin-left: -7px;
	margin-right: -7px;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.add-list{
	ms-flex: 0 0 33.3333%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    width: 33.3333%;
    padding-left: 7px;
    padding-right:7px;
}
.add-list-cl{
	border-radius: 20px;
	text-align: center;
	min-height: 100px;
}
.add-list-cl.bg-1{
	background-color: #b68eca;
	padding-top: 10px;
}
.add-list-cl.bg-2{
	background-color: #ef8489;
	padding-top: 7px;
}
.add-list-cl.bg-3{
	background-color: #f0b467;
	padding-top: 5px;
}
.add-list-cl p{
	margin: 0;
}
.add-list-cl a{
	color: #fff;
	font-size: 16px;
	font-family: opb;
}

/******************************************
********************Category***************
******************************************* */
.s-row{
	margin-left: -25px;
	margin-right: -25px;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.s-9{
	padding-left: 25px;
	padding-right: 25px;
	-ms-flex: 0 0 73%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 73%;
    flex: 0 0 73%;
    width: 73%;
    float: left;
}
.s-3{
	padding-left: 25px;
	padding-right: 25px;
	-ms-flex: 0 0 27%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 27%;
    flex: 0 0 27%;
    width: 27%;
    float: left;
}
.pd-30{
	padding-bottom: 30px;
}
/*Breadcrumbs*/
.breadcrumb{
	margin-top: 30px;
}
.breadcrumb a{
	color: #393939;
	margin-right: 2px;
}
.breadcrumb .breadcrumb_last{
	color: #936baa;
}
/*arch title*/
.page-header{
	background: url('../images/icon-post-title.png') no-repeat left center;
	padding-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.page-header h1{
	font-size: 20px;
	color: #936baa;
	text-transform: uppercase;
}
.blog-note{
	background-color: #b890cc;
	padding: 10px 25px 25px 20px;
	position: relative;
	color: #fff;
}
.blog-note:before{
	content: "";
	position: absolute;
	left:0 ;
	bottom: -15px;
	z-index: 1;
	border-left: 30px solid transparent;
	border-top: 15px solid #9c72b5;
	border-right: 0px solid #9c72b5;
}
.blog-note:after{
	content: "";
	position: absolute;
	right:0 ;
	bottom: -15px;
	z-index: 1;
	border-right: 30px solid transparent;
	border-top: 15px solid #9c72b5;
	border-left: 0px solid #9c72b5;
}
/*blog list*/
.blog-box{
	margin-top: 30px;
	padding-left: 20px;
}
.blog-list{
	width: 100%;
	display: table;
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
}
.blog-img{
	width: 210px;
	float: left;
	margin-right: 15px;
}
.blog-content h2{
	margin: 0;
	font-size: 16px;
}
.blog-content a{
	color: #936baa;
	font-family: opb;
}
.blog-desc{
	font-size: 15px;
	margin-top: 10px;
}
/*Pagination*/
.pagination{
	text-align: center;
	margin: 50px 0;
}
.pagination li, .pagination a{
	margin: 0 2px;
	display:inline-block;
	font-size: 16px;
	font-family: opb;
	color: #2a2a2a;
	padding: 0 7px;
}
.pagination .current, .pagination span:hover, .pagination a:hover{
	background-color: #9c72b5;
	color: #fff;
}
/*sidebar*/
.widget-area{
	margin-top: 40px;
}
.widget{
	margin-bottom: 25px;
}
.widget-recent-view h4{
	font-size: 15px;
	text-transform: uppercase;
	font-family: opb;
	padding: 10px; 
	margin: 0;
	background-color: #9c72b5;
	color: #fff;
}
.newest-list{
	padding: 15px 15px 15px 48px;
	border-bottom: 1px dotted #ddd;
	background: url('../images/icon-newest.png') no-repeat;
	background-position: 15px;
}
.newest-list:last-child{
	border-bottom: 0;
}
.newest-list h2{
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	font-family: opb;
}
.newest-list a{
	color: #393939;
}
/*tabs*/
/****TABS****/
.action-tab {
	background-size: contain;
}
.action-tab h2 {
	height: 32px;
    font-size: 15px; 
    cursor: pointer;
    line-height: 32px;
    text-transform: uppercase;
    font-family: opb;
    color: #9c72b5; 
    border-radius: 8px;
    background-color: #f4f4f4;
    -webkit-box-shadow: 0px 2px 0px #f4f4f4, 0px 2px 6px #c4c4c4;
  	box-shadow: 0px 2px 0px #f4f4f4, 0px 2px 6px #c4c4c4;
	padding-left: 47px;
	position: relative;
}
.action-tab h2:before{
	content: "";
	position: absolute;
	width: 30px;
	left: 15px;
	height: 42px;
	z-index: 1;
	top:-3px;
	background:url('../images/icon-cat-sidebar.png') no-repeat top left;
}
.show-content {
  	display: none;
  	margin: 0;
  	padding: 10px 10px 10px 15px;
  	top: -5px;
  	position: relative;
  	z-index: 1; 
}
.show-content.active {
    display: block; 
}
.show-content li {
    list-style: none;
    padding-left: 5px;
    font-family: opb;
    padding-bottom: 5px; 
    padding-top: 5px;
    border-bottom: 1px dotted #b5b5b5;
}
.show-content li a {
      color: #393939; 
}
.show-content li:before {
    font-family: "FontAwesome";
    content: "\f105";
    margin-right: 5px;
   font-weight: bold; 
}
.show-content li:hover:before, .show-content li:hover a, .relate-list:hover a{
    color: #9c72b5; 
}
/**************************************************
********************SINGLE POST********************
*************************************************** */
.s-style{
	background-color: #f1f1f1;
	position: relative;
	min-height: 50px;
	font-size: 20px;
	line-height: 24px;
	padding-left: 65px;
	padding-top: 15px;
	/*-webkit-box-shadow: 0px 2px 0px #f1f1f1, 0px 2px 6px #c4c4c4;
  	box-shadow: 0px 2px 0px #f1f1f1, 0px 2px 6px #c4c4c4;*/
  	border-radius: 0 20px 20px 0;
}
.s-style:before{
	content: "";
	position: absolute;
	width: 55px;
	height: 60px;
	background: url(../images/icon-single-post.jpg) no-repeat top left;
	left:0;
	top: -2.5px;
}
.khung1 p{
	padding-left: 40px;
	background: url('../images/khung1.png') no-repeat top left;
	margin-top: 30px;
}
.khung2 p{
	padding-left: 40px;
	background: url('../images/khung2.png') no-repeat top left;
	margin-top: 30px;
}
/*Relate post*/
.relate-post{
	margin-top: 30px;
}
.relate-post .relate-title{
	font-size: 18px;
	text-transform: uppercase;
	color: #9c72b5;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding-bottom: 10px;
}
.relate-box{
	margin-left: -35px;
	margin-right: -35px;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 50px;
}
.relate-list{
	padding-left: 35px;
	padding-right: 35px;
	-ms-flex: 0 0 33.3333%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    width: 33.3333%;
    float: left;
    margin-bottom: 35px;
}
.relate-list h2{
	font-size: 14px;
	font-family: opb;
	margin-top: 10px;
	margin-bottom: 0;
}
.relate-list a{
	color: #373737;
}
/*250929*/
@media only screen and (max-width: 600px) {
    #content{
        overflow: hidden;
        padding: 1rem;
    }
    #content .header-menu{
        overflow: hidden;
    }
    #content .container{
        width: 100%;
        max-width: 600px;
        overflow: hidden;
        float: left;
    }
    #content .header-info{
        max-width: 460px;
        width: 100%;
    }
    #content #primary{
        width: 100%;
        float: left;
        flex:1;
        padding: 0;
    }
    #content #secondary{
        display: none;
    }
    #content .s-row{
        margin: 0;
    }
    /*baivietlienquan*/
    #content .relate-post .relate-img img{
        height: auto!important;
    }
    #content .relate-list{
        margin-bottom: 0;
    }
    #footer{
        margin-top: 0;
    }
    #footer .bottom-wrap{
        flex-direction: column;
    }
    #footer .bottom-list{
        width: 100%;
    }
}